From 079b621bf740f8c7e33b4da42634fa8381e18a32 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Apr 19 2024 02:59:37 +0000
Subject: [PATCH 126/220] Update srpm.sh


---

diff --git a/scripts/srpm.sh b/scripts/srpm.sh
index 1cc3e98..cb3f21d 100644
--- a/scripts/srpm.sh
+++ b/scripts/srpm.sh
@@ -20,6 +20,7 @@ mkdir $name-$commit && cd $name-$commit && git clone --recurse-submodules $repo 
 if [[ "$commit" == "$LATEST" ]]
 then
     commit=$(git rev-parse HEAD)
+    cd .. && mv $name-latest $name-$commit && cd $name-$commit
 fi
 
 # Reset to specified commit

